using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerInfo : MonoBehaviour {

    public int playerID;

    private PlayerShooting playerShooting;
    private PlayerMovement playerMovement;
    private PlayerHealth playerHealth;

    private void Start()
    {
        playerShooting = this.GetComponent<PlayerShooting>();
        playerMovement = this.GetComponent<PlayerMovement>();
        playerHealth = this.GetComponent<PlayerHealth>();
        playerHealth.playerID = playerID;
        playerShooting.playerID = playerID;
        playerMovement.playerID = playerID;
    }
}
